Subject: Ticket Assigned - A problem with my order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 13:40:12 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  A problem with my order Good morning I made an order from home centre at 6th of june and payed by knet,Money already taken from my bank balance and I recieved message from my bank confirming that but after 12 hours I received message from homecentre that there's a problem in payment and no money was deducted from my bank balanceCan you please check this issue?

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686038